function plotmed(lw)

% PLOTMED(LINEWIDTH)
% contour plot mediterranean coastline

if nargin<1, lw=1; end
load /data4/dimitri/med/topex/dbdb5,

% code to fix dbdb5 bathymetry
[x y]=meshgrid(dlong,dlat);
ix=find( (x>.6 & x<1.8 & y>36.1 & y<36.2) | ...
    (x>1.7 & x<1.8 & y>36.1 & y<36.5) );
dbdb5(ix)=ones(size(ix));

extcontour(dlong,dlat,dbdb5,[0 9999],'linewidth',lw);
xlabel('Longitude East'),ylabel('Latitude North'),
